Changing Advanced Security Enabled to False - Metasys - LIT-12012162 - MS-ADS05U-0 - MS-ADX100SQL2-0 - MS-ADX100U-0 - MS-ADX10SQL-0 - MS-ADX10U-0 - MS-ADX25SQL-0 - MS-ADX25U-0 - MS-ADX50SQL-0 - MS-ADX50SQL2-0 - MS-ADX50U-0 - Server - Metasys Server - 11.0

Metasys Server Installation and Upgrade Instructions

Brand
Metasys
Product name
Metasys Server
Document type
Installation Guide
Document number
LIT-12012162
Version
11.0
Revision date
2021-07-02
Product status
Active
Language
English

About this task

By default, the Advanced Security Enabled attribute on the Site object is set to True for the Metasys system installed at or upgraded to Release 11.0. This attribute provides an improved layer of security between Metasys Site Directors and devices. With this attribute set to true (default), older methods of secure communication between the Site Director and its network engines are disabled, which means a Site Director at Release 10.0 or later discards all communication attempts from network engines prior to Release 10.0. This setting applies to the entire site, so if you have any network engine on the site that is running a Metasys release prior to Release 10.0, use the steps in this section to change this Site object attribute to False. You can use either SCT (offline method) or the Site Management Portal UI (online method). To use the online method, follow these steps:

Procedure

  1. Log on the Site Management Portal of the Site Director.
  2. Open the Site View for the Site Director.
  3. With Advanced selected, click Edit.
  4. Locate the Advanced Security Enabled attribute under the Operational Data section (Figure 1).
  5. Click the down arrow and select False.
    Figure 1. Changing the Advanced Security Enabled attribute
  6. Click Save. The server and engines across the entire site no longer use advanced security.
  7. As an option, use SCT to upload the Site Director so that this change is reflected in the database archive.
    Note: If sometime later you change the Advanced Security Enabled attribute from False to True, a user message appears to indicate that all network engines prior to Release 10.0 are disconnected from the site because they can no longer communicate with the Site Director using advanced security. Do not set Advanced Security Enabled to True until all network engines are upgraded to Release 10.0 or later.